Available filter fields:
namedisabledtype
Sample Request
Basic Parameters
| Parameter | Description |
|---|---|
| Fields | The comma separated fields included in the returned records.If omitted, the default list of fields will be returned. |
| Filter | A filter to apply to the query.Filter structure: <field>:<operator>:<value>.field = Populate with a valid field from an endpoint response.operator = Supported operators are: eq, ne, gt, ge, lt, le, between, search, in.*Note: v1 operators differ from v2 operators.*value = Populate with the value you want to search for. Is case sensitive. Supports wild cards.EX: GET /api/v2/groups?filter=name:eq:Test+Group. |
| Limit | The number of records to return at once. Limited to 100. |
Advanced Parameters
| Parameter | Description |
|---|---|
| Organization ID | Organization identifier that can be obtained from console settings. |
| Skip | The offset into the records to return. |
| Sort | The comma separated fields used to sort the collection.Default sort is ascending, prefix with - to sort descending. |
| X Unfiltered Total Count | If provided in the request with any non-empty value, this header will be returned on the response populated with the total count of objects without filters taken into account. |